.wi_topbar {
    background-color: #ffcc00 !important;
    color: #1a2f3f !important;
    }
    
    .wi_topbar .top_phone:before, .wi_topbar .top_email:before, .wi_topbar .top_whours:before {
    color: #1a2f3f !important;
}


.top_textmenu
 {
    color: #1a2f3f !important;
}
.top_phone
 {
    color: #1a2f3f !important;
}

.wi_topbar a {
    color: #1a2f3f !important;
}

#lmm.lmm-header_nav_04 .navmenu-nav > li > a > .lmm-item-content, #lmm.lmm-header_nav_04 .lmm-navbar-nav > li > a > .lmm-item-content {
    color: #1a2f3f!important;
    text-transform: uppercase!important;}

li#tab-title-description {    display: none;
}

.woocommerce div.product .woocommerce-tabs ul.tabs:before {
   display:none;
}

.woocommerce div.product .woocommerce-tabs .panel {
    margin: 0 0 2em;
    padding: 6px 30px 20px 30px;
    border: none !important;
    box-shadow: none;
    float: left;
    width: 100%;
    border-top: 0px;
}


a.button.product_type_simple {
	background: #212121;
    color: #fff;
    font-weight: bold;
    font-size: 14px;
    padding: 12px 20px;
    margin-top: 10px;
    margin-bottom: 0px;
    width: 100%;
    display: inline-block;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    position: relative;
}